@charset "utf-8";
#wrapper {
	background-color: #FFFFFF;
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-y;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #9e004f;
}

/*menu */

#fagan-menu {
	width:130px;
	float:left;
	height:auto;
	background-color:#6D6E71;
	margin-left: 20px;
	margin-top: 2px;
}
#menu-top {
	background-repeat: repeat-x;
	height: 25px;
	background-color: #FFFFFF;
}



#fagan-menu ul {
	list-style: none;
	line-height: normal;
	padding: 0px;
	margin: 0px;
}	

#fagan-menu li {
	list-style: none;
	float: right;
	text-transform:none;
	color: #FFFFFF;
	height: 60px;
	width: 130px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}

#fagan-menu li a {
	display:block;
	text-align:center;
	text-decoration: none;
	font-size: 16px;
	font-weight:bold;
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	font-style: normal;
	padding-top: 22px;
	text-transform: uppercase;
	padding-bottom: 22px;
	font-family: Arial, Helvetica, sans-serif;
}

	
#fagan-menu ul li a:hover{
	color:#aaabab;
	text-decoration: none;
	}	
	
	/* */
	
	
	
	
	/*menu */

#right-menu {
	width:260px;
	float:right;
	height:348px;
	background-image: url(images/but-back.gif);
	background-repeat: repeat-x;
	margin-top: 0px;
}


#right-menu ul {
	line-height: normal;
	padding: 0px;
	margin: 0px;
	list-style: none;
}	

#right-menu li {
	float: right;
	text-transform:none;
	color: #FFFFFF;
	width: 260px;
	background-image: url(images/circle.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#right-menu li a {
	display:block;
	text-align:left;
	text-decoration: none;
	font-size: 13px;
	font-weight:normal;
	color: #000000;
	font-style: normal;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	height: 16px;
	padding-top: 17px;
	padding-bottom: 17px;
	margin-left: 50px;
}

	
#right-menu ul li a:hover{
	color:#9D004F;
	text-decoration: none;
	}	
	
	/* */
#content {
	float: right;
	height: auto;
	width: 430px;
	padding-right: 20px;
	margin-top: 15px;
	margin-right: 20px;
}
#footer {
	float: left;
	padding: 10px;
	width: 880px;
	background-color: #FFFFFF;
	margin-top: 20px;
	font-size: 11px;
	text-align: center;
	color: #999999;
}

#footer2 {
	float: left;
	padding: 5px;
	width: 890px;
	background-color: #666666;
	margin-top: 10px;
	font-size: 10px;
	text-align: center;
	color: #333333;
}
#footer2 a {
	text-decoration: none;
	color: #999999;
}


h1 {
	font-size: 15px;
	color: #333333;
	text-transform: uppercase;
}
h2 {
	font-size: 14px;
	color: #333333;
	line-height: 20px;
}
#page-heading {
	float: left;
	height: 16px;
	margin-top: 28px;
	width: 420px;
	background-color: #6D6E71;
	padding-left: 22px;
	vertical-align: middle;
	padding-top: 22px;
	padding-bottom: 22px;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: 2px;
}
#content2 {
	height: auto;
	width: 860px;
	padding-right: 20px;
	padding-left: 20px;
	float: left;
}

#content-links {
	float: right;
	height: auto;
	width: 420px;
	padding-right: 20px;
	margin-top: 15px;
	margin-right: 30px;
}
#content-links a {
	color: #9E004F;
	text-decoration: none;
}

h3 {
	font-size: 12px;
	color: #9E004F;
	font-weight: normal;
	text-decoration: none;
}
h4 {
	font-size: 12px;
	font-weight: normal;
}
#about-pic {
	margin-left: 20px;
	width: 130px;
	height: 174px;
	float: left;
	margin-top: 220px;
}
#about-content {
	float: left;
	width: 640px;
	margin-left: 18px;
}
#intro {
	margin-right: auto;
	margin-left: auto;
	margin-top: 120px;
	width: 431px;
	height: 340px;
	margin-bottom: auto;
}
#intro  a {
	text-decoration: none;
}
#form {
	float: left;
	height: auto;
	width: 580px;
	margin-left: 160px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 15px;
	font-weight: normal;
}
